<!DOCTYPE html>
<html lang="en">



<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <title> FoodBar</title>
  <!-- Iconic Fonts -->
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href="vendors/iconic-fonts/font-awesome/css/all.min.css" rel="stylesheet">
  <link rel="stylesheet" href="vendors/iconic-fonts/flat-icons/flaticon.css">
  <link rel="stylesheet" href="vendors/iconic-fonts/cryptocoins/cryptocoins.css">
  <link rel="stylesheet" href="vendors/iconic-fonts/cryptocoins/cryptocoins-colors.css">
  <!-- Bootstrap core CSS -->
  <link href="assets/css/bootstrap.min.css" rel="stylesheet">
  <!-- jQuery UI -->
  <link href="assets/css/jquery-ui.min.css" rel="stylesheet">
  <!-- Page Specific CSS (Slick Slider.css) -->
  <link href="assets/css/slick.css" rel="stylesheet">
  <link href="assets/css/datatables.min.css" rel="stylesheet">
  <!-- Costic styles -->
  <link href="assets/css/style.css" rel="stylesheet">
  <!-- Favicon -->
  <link rel="icon" type="image/png" sizes="32x32" href="favicon.ico">
</head>

<body class="ms-body ms-aside-left-open ms-primary-theme ms-has-quickbar">
  <!-- Preloader -->
  <div id="preloader-wrap">
    <div class="spinner spinner-8">
      <div class="ms-circle1 ms-child"></div>
      <div class="ms-circle2 ms-child"></div>
      <div class="ms-circle3 ms-child"></div>
      <div class="ms-circle4 ms-child"></div>
      <div class="ms-circle5 ms-child"></div>
      <div class="ms-circle6 ms-child"></div>
      <div class="ms-circle7 ms-child"></div>
      <div class="ms-circle8 ms-child"></div>
      <div class="ms-circle9 ms-child"></div>
      <div class="ms-circle10 ms-child"></div>
      <div class="ms-circle11 ms-child"></div>
      <div class="ms-circle12 ms-child"></div>
    </div>
  </div>
  <!-- Overlays -->
  <div class="ms-aside-overlay ms-overlay-left ms-toggler" data-target="#ms-side-nav" data-toggle="slideLeft"></div>
  <div class="ms-aside-overlay ms-overlay-right ms-toggler" data-target="#ms-recent-activity" data-toggle="slideRight"></div>
  <!-- Sidebar Navigation Left -->
  <aside id="ms-side-nav" class="side-nav fixed ms-aside-scrollable ms-aside-left">
    <!-- Logo -->
    <div class="logo-sn ms-d-block-lg">
      <a class="pl-0 ml-0 text-center" href="index.html">
        <img src="assets/img/costic/logo-pf.jpeg" alt="logo" width="30%">
      </a>
    </div>
    <!-- Navigation -->
    <ul class="accordion ms-main-aside fs-14" id="side-nav-accordion">
      <!-- Dashboard -->
      <li class="menu-item">
        <a href="#" class="has-chevron" data-toggle="collapse" data-target="#dashboard" aria-expanded="false" aria-controls="dashboard"> <span><i class="material-icons fs-16">dashboard</i>داشبرد</span>
        </a>
        <ul id="dashboard" class="collapse" aria-labelledby="dashboard" data-parent="#side-nav-accordion">
          <li> <a href="index.html">FoodBar</a>
          </li>
        </ul>
      </li>
      <!-- /Dashboard -->
      <!-- product -->
      <li class="menu-item">
        <a href="#" class="has-chevron" data-toggle="collapse" data-target="#product" aria-expanded="false" aria-controls="product"> <span><i class="fa fa-archive fs-16"></i>منوها</span>
        </a>
        <ul id="product" class="collapse" aria-labelledby="product" data-parent="#side-nav-accordion">
          <li> <a href="pages/product/productcata2.html">لیست کاربران </a>
          </li>
          <dl>
          <dt> <a href="#">محصول </a>
          </dt>
          <dd> <a href="pages/product/addproduct.html">غذاها </a>
          </dd>
          <dd> <a href="pages/product/productdetail.html">دستور غذاها </a>
          </dd>
          <dd> <a href="pages/product/productgrid.html"> ویرایش </a> 
          </dd>
          </dl>
        </ul>
      </li>
      <!-- product end -->
      <!-- orders -->
      <li class="menu-item">
        <a href="pages/orders.html"> <span><i class="fas fa-clipboard-list fs-16"></i>سفارشات</span>
        </a>
      </li>
      <!-- orders end -->
      <!-- restaurants -->
      <li class="menu-item">
        <a href="pages/restaurants.html"> <span><i class="fa fa-tasks fs-16"></i>شعبه های فروش </span>
        </a>
      </li>
      <!-- restaurants end -->
      <!-- Invoice -->
      <li class="menu-item">
        <a href="#" class="has-chevron" data-toggle="collapse" data-target="#invoice" aria-expanded="false" aria-controls="invoice"> <span><i class="fas fa-file-invoice fs-16"></i>فاکتور</span>
        </a>
        <ul id="invoice" class="collapse" aria-labelledby="invoice" data-parent="#side-nav-accordion">
          <li> <a href="pages/invoice/invoicedetail2.html">جزییات فاکتور</a>
          </li>
          <li> <a href="pages/invoice/invoicelist2.html">لیست فاکتور</a>
          </li>
        </ul>
      </li>
      <!-- Invoice end -->
      <!-- customers-->
      <!--<li class="menu-item">
        <a href="#" class="has-chevron" data-toggle="collapse" data-target="#customer" aria-expanded="false" aria-controls="customer"> <span><i class="fas fa-user-friends fs-16"></i>مشتریان</span>
        </a>
        <ul id="customer" class="collapse" aria-labelledby="customer" data-parent="#side-nav-accordion">
          <li> <a href="pages/customer/customersreview.html">نظرات مشتریان</a>
          </li>
          <li> <a href="pages/customer/customersreview.html">لیست مشتریان</a>
          </li>
          <li> <a href="pages/customer/social.html">فعالیت مجازی</a>
          </li>
        </ul>
      </li> -->
      <!-- Customers  end -->
      <!-- sales -->
      <li class="menu-item">
        <a href="pages/sales2.html"> <span><i class="fa fa-briefcase fs-16"></i>فروش‌ها</span>
        </a>
      </li>
      <!-- sales end  -->
      <!--<li class="menu-item">
        <a href="pages/widgets.html"> <span><i class="material-icons fs-16">widgets</i>ویجت‌ها</span>
        </a>
      </li> -->
      <!-- Basic UI Elements -->
      <!--<li class="menu-item">
        <a href="#" class="has-chevron" data-toggle="collapse" data-target="#basic-elements" aria-expanded="false" aria-controls="basic-elements"> <span><i class="material-icons fs-16">filter_list</i>عناصر رابط کاربری</span>
        </a>
        <ul id="basic-elements" class="collapse" aria-labelledby="basic-elements" data-parent="#side-nav-accordion">
          <li> <a href="pages/ui-basic/accordions.html">آکاردیون</a>
          </li>
          <li> <a href="pages/ui-basic/alerts.html">هشدارها</a>
          </li>
          <li> <a href="pages/ui-basic/buttons.html">دکمه‌ها</a>
          </li>
          <li> <a href="pages/ui-basic/breadcrumbs.html">بردکرامب</a>
          </li>
          <li> <a href="pages/ui-basic/badges.html">نشان‌ها</a>
          </li>
          <li> <a href="pages/ui-basic/cards.html">کارت‌ها</a>
          </li>
          <li> <a href="pages/ui-basic/progress-bars.html">نوار پیشرفت</a>
          </li>
          <li> <a href="pages/ui-basic/preloaders.html">بارگذاری پیش از صفحه</a>
          </li>
          <li> <a href="pages/ui-basic/pagination.html">صفحه‌بندی</a>
          </li>
          <li> <a href="pages/ui-basic/tabs.html">تب‌ها</a>
          </li>
          <li> <a href="pages/ui-basic/typography.html">تایپوگرافی</a>
          </li>
        </ul>
      </li> -->
      <!-- /Basic UI Elements -->
      <!-- Advanced UI Elements -->
      <!--<li class="menu-item">
        <a href="#" class="has-chevron" data-toggle="collapse" data-target="#advanced-elements" aria-expanded="false" aria-controls="advanced-elements"> <span><i class="material-icons fs-16">code</i>عناصر پیشرفته رابط کاربری</span>
        </a>
        <ul id="advanced-elements" class="collapse" aria-labelledby="advanced-elements" data-parent="#side-nav-accordion">
          <li> <a href="pages/ui-advanced/draggables.html">جابه‌جایی المنت</a>
          </li>
          <li> <a href="pages/ui-advanced/sliders.html">اسلایدر</a>
          </li>
          <li> <a href="pages/ui-advanced/modals.html">مودال ها</a>
          </li>
          <li> <a href="pages/ui-advanced/rating.html">رتبه دهی</a>
          </li>
          <li> <a href="pages/ui-advanced/tour.html">تور سایت</a>
          </li>
          <li> <a href="pages/ui-advanced/cropper.html">برش دهنده</a>
          </li>
          <li> <a href="pages/ui-advanced/range-slider.html">اسلایدر بازه ای</a>
          </li>
        </ul>
      </li> -->
      <!-- /Advanced UI Elements -->
      <!--<li class="menu-item">
        <a href="pages/animation.html"> <span><i class="material-icons fs-16">format_paint</i>انیمیشن ها</span>
        </a>
      </li> -->
      <!-- Form Elements -->
      <!--<li class="menu-item">
        <a href="#" class="has-chevron" data-toggle="collapse" data-target="#form-elements" aria-expanded="false" aria-controls="form-elements"> <span><i class="material-icons fs-16">input</i>عناصر فرم</span>
        </a>
        <ul id="form-elements" class="collapse" aria-labelledby="form-elements" data-parent="#side-nav-accordion">
          <li> <a href="pages/form/form-elements.html">عناصر فرم</a>
          </li>
          <li> <a href="pages/form/form-layout.html">صفحات فرم</a>
          </li>
          <li> <a href="pages/form/form-validation.html">اعتبارسنجی فرم</a>
          </li>
          <li> <a href="pages/form/form-wizard.html">فرم مرحله‌ای</a>
          </li>
        </ul>
      </li> -->
      <!-- /Form Elements -->
      <!-- Charts -->
      <!--<li class="menu-item">
        <a href="#" class="has-chevron" data-toggle="collapse" data-target="#charts" aria-expanded="false" aria-controls="charts"> <span><i class="material-icons fs-16">equalizer</i>چا‌رت‌ها</span>
        </a>
        <ul id="charts" class="collapse" aria-labelledby="charts" data-parent="#side-nav-accordion">
          <li> <a href="pages/charts/chartjs.html">چارت جی اس</a>
          </li>
          <li> <a href="pages/charts/morris-charts.html">چارت موریس</a>
          </li>
        </ul>
      </li> -->
      <!-- /Charts -->
      <!-- Tables -->
      <!--<li class="menu-item">
        <a href="#" class="has-chevron" data-toggle="collapse" data-target="#tables" aria-expanded="false" aria-controls="tables"> <span><i class="material-icons fs-16">tune</i>جدول‌ها</span>
        </a>
        <ul id="tables" class="collapse" aria-labelledby="tables" data-parent="#side-nav-accordion">
          <li> <a href="pages/tables/basic-tables.html">جدول‌های پایه </a>
          </li>
          <li> <a href="pages/tables/data-tables.html">جدول‌های داده</a>
          </li>
        </ul>
      </li> -->
      <!-- /Tables -->
      <!-- Popups -->
      <!--<li class="menu-item">
        <a href="#" class="has-chevron" data-toggle="collapse" data-target="#popups" aria-expanded="false" aria-controls="popups"> <span><i class="material-icons fs-16">message</i>پاپ‌آپ‌ها</span>
        </a>
        <ul id="popups" class="collapse" aria-labelledby="popups" data-parent="#side-nav-accordion">
          <li> <a href="pages/popups/sweet-alerts.html">هشدار سوییت</a>
          </li>
          <li> <a href="pages/popups/toast.html">هشدار توست</a>
          </li>
        </ul>
      </li> -->
      <!-- /Popups -->
      <!-- Icons -->
      <!--<li class="menu-item">
        <a href="#" class="has-chevron" data-toggle="collapse" data-target="#icons" aria-expanded="false" aria-controls="icons"> <span><i class="material-icons fs-16">border_color</i>آیکن‌ها</span>
        </a>
        <ul id="icons" class="collapse" aria-labelledby="icons" data-parent="#side-nav-accordion">
          <li> <a href="pages/icons/fontawesome.html">فونت آوسام</a>
          </li>
          <li> <a href="pages/icons/flaticons.html">فلت آیکون</a>
          </li>
          <li> <a href="pages/icons/materialize.html">متریالیز آیکن</a>
          </li>
        </ul>
      </li> -->
      <!-- /Icons --> 
      <!-- Maps -->
      <!--<li class="menu-item">
        <a href="#" class="has-chevron" data-toggle="collapse" data-target="#maps" aria-expanded="false" aria-controls="maps"> <span><i class="material-icons fs-16">map</i>نقشه ها</span>
        </a>
        <ul id="maps" class="collapse" aria-labelledby="maps" data-parent="#side-nav-accordion">
          <li> <a href="pages/maps/google-maps.html">نقشه گوگل</a>
          </li>
          <li> <a href="pages/maps/vector-maps.html">نقشه وکتور</a>
          </li>
        </ul>
      </li> -->
      <!-- /Maps -->
      <!--<li class="menu-item">
        <a href="#" class="has-chevron" data-toggle="collapse" data-target="#bonuspages" aria-expanded="false" aria-controls="bonuspages"> <span><i class="material-icons fs-16">insert_drive_file</i> صفحات افزوده</span>
        </a>
        <ul id="bonuspages" class="collapse" aria-labelledby="bonuspages" data-parent="#side-nav-accordion">
          <li> <a href="pages/dashboard/web-analytics.html"> وب آنالیز </a>
          </li>
          <li> <a href="pages/dashboard/project-management.html">مدیریت فروش</a>
          </li>
          <li> <a href="pages/dashboard/client-management.html">مدیریت مشتریان</a>
          </li>
        </ul>
      </li> -> -->
      <!-- / bonus Pages -->
      <!-- Pages -->
      <!--<li class="menu-item">
        <a href="#" class="has-chevron" data-toggle="collapse" data-target="#pages" aria-expanded="false" aria-controls="pages"> <span><i class="material-icons fs-16">insert_drive_file</i>صفحات</span>
        </a>
        <ul id="pages" class="collapse" aria-labelledby="pages" data-parent="#side-nav-accordion">
          <li class="menu-item"> <a href="#" class="has-chevron" data-toggle="collapse" data-target="#authentication" aria-expanded="false" aria-controls="authentication">احراز هویت</a>
            <ul id="authentication" class="collapse" aria-labelledby="authentication" data-parent="#pages">
              <li> <a href="pages/prebuilt-pages/default-login.html">ورود پیشفرض</a>
              </li>
              <li> <a href="pages/prebuilt-pages/modal-login.html">ورود مودال به زودی</a>
              </li>
              <li> <a href="pages/prebuilt-pages/default-register.html">ثبت نام پیشفرض</a>
              </li>
              <li> <a href="pages/prebuilt-pages/modal-register.html">ثبت نام مودال به زودی</a>
              </li>
              <li> <a href="pages/prebuilt-pages/lock-screen.html">قفل صفحه</a>
              </li>
            </ul>
          </li>
          <li> <a href="pages/prebuilt-pages/coming-soon.html">به زودی</a>
          </li>
          <li> <a href="pages/prebuilt-pages/error.html">صفحه خطا</a>
          </li>
          <li class="menu-item"> <a href="pages/prebuilt-pages/faq.html">پرسش و پاسخ</a>
          </li>
          <li class="menu-item"> <a href="pages/prebuilt-pages/portfolio.html"> نمونه‌کارها </a>
          </li>
          <li class="menu-item"> <a href="pages/prebuilt-pages/user-profile.html"> پروفایل کاربر </a>
          </li>
          <li class="menu-item"> <a href="pages/prebuilt-pages/invoice.html"> صورتحساب </a>
          </li>
        </ul>
      </li> -->
      <!-- /Pages -->
      <!-- Apps -->
      <!--<li class="menu-item">
        <a href="#" class="has-chevron" data-toggle="collapse" data-target="#apps" aria-expanded="false" aria-controls="apps"> <span><i class="material-icons fs-16">phone_iphone</i>اپ‌ها</span>
        </a>
        <ul id="apps" class="collapse" aria-labelledby="apps" data-parent="#side-nav-accordion">
          <li> <a href="pages/apps/chat.html">چت</a>
          </li>
          <li> <a href="pages/apps/email.html">ایمیل</a>
          </li>
          <li> <a href="pages/apps/to-do-list.html">لیست کار</a>
          </li>
        </ul>
      </li> -->
      <!-- /Apps -->
    </ul>
  </aside>
  <!-- Sidebar Right -->
  <aside id="ms-recent-activity" class="side-nav fixed ms-aside-right ms-scrollable">
    <div class="ms-aside-header">
      <ul class="nav nav-tabs tabs-bordered d-flex nav-justified mb-3" role="tablist">
        <li role="presentation" class="fs-12"><a href="#activityLog" aria-controls="activityLog" class="active" role="tab" data-toggle="tab"> لاگ فعالیت ها</a>
        </li>
        <li>
          <button type="button" class="close ms-toggler text-center" data-target="#ms-recent-activity" data-toggle="slideRight"><span aria-hidden="true">&times;</span>
          </button>
        </li>
      </ul>
    </div>
    <div class="ms-aside-body">
      <div class="tab-content">
        <div role="tabpanel" class="tab-pane active fade show" id="activityLog">
          <ul class="ms-activity-log">
            <li>
              <div class="ms-btn-icon btn-pill icon btn-light"> <i class="flaticon-gear"></i>
              </div>
              <h6>به روز رسانی 1.0.0 </h6>
              <span> <i class="material-icons">event</i>19 بهمن 1398</span>
              <p class="fs-14">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. </p>
            </li>
            <li>
              <div class="ms-btn-icon btn-pill icon btn-success"> <i class="flaticon-tick-inside-circle"></i>
              </div>
              <h6>به‌روزرسانی پروفایل</h6>
              <span> <i class="material-icons">event</i>19 بهمن 1398</span>
              <p class="fs-14">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. </p>
            </li>
            <li>
              <div class="ms-btn-icon btn-pill icon btn-warning"> <i class="flaticon-alert-1"></i>
              </div>
              <h6>پرداخت شما</h6>
              <span> <i class="material-icons">event</i>19 بهمن 1398</span>
              <p class="fs-14">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. </p>
            </li>
            <li>
              <div class="ms-btn-icon btn-pill icon btn-danger"> <i class="flaticon-alert"></i>
              </div>
              <h6>خطا دیتابیس</h6>
              <span> <i class="material-icons">event</i>19 بهمن 1398</span>
              <p class="fs-14">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. </p>
            </li>
            <li>
              <div class="ms-btn-icon btn-pill icon btn-info"> <i class="flaticon-information"></i>
              </div>
              <h6>دیدن پربازدیدترین‌ها</h6>
              <span> <i class="material-icons">event</i>19 بهمن 1398</span>
              <p class="fs-14">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. </p>
            </li>
            <li>
              <div class="ms-btn-icon btn-pill icon btn-secondary"> <i class="flaticon-diamond"></i>
              </div>
              <h6>داشبرد شما آماده است</h6>
              <span> <i class="material-icons">event</i>19 بهمن 1398</span>
              <p class="fs-14">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. </p>
            </li>
          </ul> <a href="#" class="btn btn-primary d-block"> دیدن همه</a>
        </div>
      </div>
    </div>
  </aside>
  <!-- Main Content -->
  <main class="body-content">
    <!-- Navigation Bar -->
    <nav class="navbar ms-navbar">
      <div class="ms-aside-toggler ms-toggler pl-0" data-target="#ms-side-nav" data-toggle="slideLeft"> <span class="ms-toggler-bar bg-primary"></span>
        <span class="ms-toggler-bar bg-primary"></span>
        <span class="ms-toggler-bar bg-primary"></span>
      </div>
      <div class="logo-sn logo-sm ms-d-block-sm">
        <a class="pl-0 ml-0 text-center navbar-brand mr-0" href="index.html"><img src="assets/img/costic/costic-logo-84x41.png" alt="logo"> </a>
      </div>
      <ul class="ms-nav-list ms-inline mb-0" id="ms-nav-options">
        <li class="ms-nav-item ms-search-form pb-0 py-0">
          <form class="ms-form" method="post">
            <div class="ms-form-group my-0 mb-0 has-icon fs-14">
              <input type="search" class="ms-form-input" name="search" placeholder="جستجو" value=""> <i class="flaticon-search text-disabled"></i>
            </div>
          </form>
        </li>
        <li class="ms-nav-item dropdown"> <a href="#" class="text-disabled ms-has-notification" id="mailDropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="flaticon-mail"></i></a>
          <ul class="dropdown-menu dropdown-menu-right" aria-labelledby="mailDropdown">
            <li class="dropdown-menu-header">
              <h6 class="dropdown-header ms-inline m-0"><span class="text-disabled">پیام</span></h6><span class="badge badge-pill badge-success">3 جدید</span>
            </li>
            <li class="dropdown-divider"></li>
            <li class="ms-scrollable ms-dropdown-list">
              <a class="media p-2" href="#">
                <div class="ms-chat-status ms-status-offline ms-chat-img mr-2 align-self-center">
                  <img src="assets/img/costic/logo-pf.jpegclass="ms-img-round" alt="people">
                </div>
                <div class="media-body"> <span>سلام منتظر پروژه جدید هستم.</span>
                  <p class="fs-10 my-1 text-disabled"><i class="material-icons">access_time</i> 30 ثانیه قبل</p>
                </div>
              </a>
              <a class="media p-2" href="#">
                <div class="ms-chat-status ms-status-online ms-chat-img mr-2 align-self-center">
                  <img src="assets/img/costic/logo-pf.jpeg" class="ms-img-round" alt="people">
                </div>
                <div class="media-body"> <span>منتظر نظر تو در رابطه با پروژه جدید هستم</span>
                  <p class="fs-10 my-1 text-disabled"><i class="material-icons">access_time</i> 28 دقیقه قبل</p>
                </div>
              </a>
              <a class="media p-2" href="#">
                <div class="ms-chat-status ms-status-offline ms-chat-img mr-2 align-self-center">
                  <img src="assets/img/costic/customer-1.jpg" class="ms-img-round" alt="people">
                </div>
                <div class="media-body"> <span>چند نفر رو میتونم به داشبرد دعوت کنم؟</span>
                  <p class="fs-10 my-1 text-disabled"><i class="material-icons">access_time</i> 6ساعت قبل</p>
                </div>
              </a>
            </li>
            <li class="dropdown-divider"></li>
            <li class="dropdown-menu-footer text-center"> <a href="pages/apps/email2.html">رفتن به صفحه اصلی</a>
            </li>
          </ul>
        </li>
        <li class="ms-nav-item dropdown"> <a href="#" class="text-disabled ms-has-notification" id="notificationDropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="flaticon-bell"></i></a>
          <ul class="dropdown-menu dropdown-menu-right" aria-labelledby="notificationDropdown">
            <li class="dropdown-menu-header">
              <h6 class="dropdown-header ms-inline m-0"><span class="text-disabled">اطلاعیه‌ها</span></h6><span class="badge badge-pill badge-info">4 جدید</span>
            </li>
            <li class="dropdown-divider"></li>
            <li class="ms-scrollable ms-dropdown-list">
              <a class="media p-2" href="#">
                <div class="media-body"> <span>12 راه جدید برای داشتن داشبرد بهتر</span>
                  <p class="fs-10 my-1 text-disabled"><i class="material-icons">access_time</i> 30 ثانیه قبل</p>
                </div>
              </a>
              <a class="media p-2" href="#">
                <div class="media-body"> <span>ورود موفقیت آمیز</span>
                  <p class="fs-10 my-1 text-disabled"><i class="material-icons">access_time</i> 45 دقیقه قبل</p>
                </div>
              </a>
              <a class="media p-2" href="#">
                <div class="media-body"> <span>آی پی شما در سیستم ذخیره شد</span>
                  <p class="fs-10 my-1 text-disabled"><i class="material-icons">access_time</i> 2ساعت قبل</p>
                </div>
              </a>
              <a class="media p-2" href="#">
                <div class="media-body"> <span>فرم مورد نظر شما ارسال شد</span>
                  <p class="fs-10 my-1 text-disabled"><i class="material-icons">access_time</i> 1 day ago</p>
                </div>
              </a>
            </li>
            <li class="dropdown-divider"></li>
            <li class="dropdown-menu-footer text-center"> <a href="#">دیدن تمامی اطلاعیه‌ها</a>
            </li>
          </ul>
        </li>

        <li class="ms-nav-item ms-nav-user dropdown">
          <a href="#" id="userDropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            <img class="ms-user-img ms-img-round float-right" src="assets/img/costic/logo-pf.jpeg" alt="people">
          </a>
          <ul class="dropdown-menu dropdown-menu-right user-dropdown" aria-labelledby="userDropdown">
            <li class="dropdown-menu-header">
              <h6 class="dropdown-header ms-inline m-0"><span class="text-disabled">خوش آمدی امیر</span></h6>
            </li>
            <li class="dropdown-divider"></li>
            <li class="ms-dropdown-list">
              <a class="media fs-14 p-2" href="pages/prebuilt-pages/user-profile2.html"> <span><i class="flaticon-user mr-2"></i> پروفایل</span>
              </a>
              <a class="media fs-14 p-2" href="pages/apps/email2.html"> <span><i class="flaticon-mail mr-2"></i> صفحه اصلی</span> <span class="badge badge-pill badge-info">3</span>
              </a>
              <a class="media fs-14 p-2" href="pages/prebuilt-pages/user-profile2.html"> <span><i class="flaticon-gear mr-2"></i> تنظیمات اکانت</span>
              </a>
            </li>
            <li class="dropdown-divider"></li>
            <li class="dropdown-menu-footer">
              <a class="media fs-14 p-2" href="pages/prebuilt-pages/lock-screen2.html"> <span><i class="flaticon-security mr-2"></i> قفل صفحه</span>
              </a>
            </li>
            <li class="dropdown-menu-footer">
              <a class="media fs-14 p-2" href="pages/prebuilt-pages/default-login2.html"> <span><i class="flaticon-shut-down mr-2"></i> خروج</span>
              </a>
            </li>
          </ul>
        </li>
      </ul>
      <div class="ms-toggler ms-d-block-sm pr-0 ms-nav-toggler" data-toggle="slideDown" data-target="#ms-nav-options"> <span class="ms-toggler-bar bg-primary"></span>
        <span class="ms-toggler-bar bg-primary"></span>
        <span class="ms-toggler-bar bg-primary"></span>
      </div>
    </nav>
    <div class="ms-content-wrapper">
      <div class="row">
        <div class="col-md-12">
          <h1 class="db-header-title">خوش آمدی امیر</h1>
        </div>
        <!--<div class="col-xl-3 col-lg-6 col-md-6">
          <div class="ms-card ms-widget has-graph-full-width ms-infographics-widget">
            <span class="ms-chart-label bg-black"><i class="material-icons">arrow_upward</i> 3.2%</span>
            <div class="ms-card-body media">
              <div class="media-body">
                <span class="black-text"><strong>گراف فروش</strong></span>
                <h2> تومان 8,451</h2>
              </div>
            </div>
            <canvas id="line-chart"></canvas>
          </div>
        </div> -->
        <!--<div class="col-xl-3 col-lg-6 col-md-6">
          <div class="ms-card ms-widget has-graph-full-width ms-infographics-widget">
            <span class="ms-chart-label bg-red"><i class="material-icons">arrow_downward</i> 4.5%</span>
            <div class="ms-card-body media">
              <div class="media-body">
                <span class="black-text"><strong>بازدیدکنندگان</strong></span>
                <h2>3,973</h2>
              </div>
            </div>
            <canvas id="line-chart-2"></canvas>
          </div>
        </div> -->
        <!--<div class="col-xl-3 col-lg-6 col-md-6">
          <div class="ms-card ms-widget has-graph-full-width ms-infographics-widget">
            <span class="ms-chart-label bg-black"><i class="material-icons">arrow_upward</i> 12.5%</span>
            <div class="ms-card-body media">
              <div class="media-body">
                <span class="black-text"><strong>کاربران جدید</strong></span>
                <h2>7,333</h2>
              </div>
            </div>
            <canvas id="line-chart-3"></canvas>
          </div>
        </div> -->
        <!--<div class="col-xl-3 col-lg-6 col-md-6">
          <div class="ms-card ms-widget has-graph-full-width ms-infographics-widget">
            <span class="ms-chart-label bg-red"><i class="material-icons">arrow_upward</i> 9.5%</span>
            <div class="ms-card-body media">
              <div class="media-body">
                <span class="black-text"><strong>سفارشات</strong></span>
                <h2>48,973</h2>
              </div>
            </div>
            <canvas id="line-chart-4"></canvas>
          </div>
        </div> -->
        <!-- Recent Orders Requested -->
        <div class="col-xl-6 col-md-12">
          <div class="ms-panel">
            <div class="ms-panel-header">
              <div class="d-flex justify-content-between">
                <div class="align-self-center align-left">
                  <h6>آخرین سفارشات انجام شده</h6>
                </div>
                <button type="button" class="btn btn-primary">دیدن همگی</button>
              </div>
            </div>
            <div class="ms-panel-body">
              <div class="table-responsive">
                <table class="table table-hover">
                  <thead>
                    <tr>
                      <th scope="col">غذا</th>
                      <th scope="col">قیمت</th>
                      <th scope="col">شماره محصول</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td class="ms-table-f-w"> <img src="assets/img/costic/pizza.jpg" alt="people"> پیتزا</td>
                      <td>250000 تومان</td>
                      <td>67384917</td>
                    </tr>
                    <tr>
                      <td class="ms-table-f-w"> <img src="assets/img/costic/french-fries.jpg" alt="people">سوخاری</td>
                      <td>260000 تومان</td>
                      <td>789393819</td>
                    </tr>
                    <tr>
                      <td class="ms-table-f-w"> <img src="assets/img/costic/cereals.jpg" alt="people">جوحه کباب</td>
                      <td>460000 تومان</td>
                      <td>137893137</td>
                    </tr>
                    <tr>
                      <td class="ms-table-f-w"> <img src="assets/img/costic/egg-sandwich.jpg" alt="people"> ساندویچ زاپاتا </td>
                      <td>400000 تومان</td>
                      <td>235193138</td>
                    </tr>

                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
        <div class="col-xl-6 col-md-12">
          <div class="ms-panel ms-panel-fh">
            <div class="ms-panel-header new">
              <h6>تقویم ماهانه</h6>
              <select class="form-control new" id="exampleSelect">
                <option value="1">فروردین</option>
                <option value="2">اردیبهشت</option>
                <option value="3">خرداد </option>
                <option value="4">تیر</option>
                <option value="5">مرداد</option>
                <option value="1">شهوریور</option>
                <option value="2">مهر</option>
                <option value="3">آبان</option>
                <option value="4">آذر</option>
                <option value="5">دی</option>
                <option value="4">بهمن</option>
                <option value="5">اسفند</option>
              </select>
            </div>
            <div class="ms-panel-body">
              <span class="progress-label"> <strong>هفته 1</strong> </span>
              <div class="progress">
                <div class="progress-bar bg-primary" role="progressbar" style="width: 25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100">25%</div>
              </div>
              <span class="progress-label"> <strong>هفته 2</strong> </span>
              <div class="progress">
                <div class="progress-bar bg-primary" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100">50%</div>
              </div>
              <span class="progress-label"> <strong>هفته 3</strong> </span>
              <div class="progress">
                <div class="progress-bar bg-primary" role="progressbar" style="width: 75%" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100">75%</div>
              </div>
              <span class="progress-label"> <strong>هفته 4</strong> </span>
              <div class="progress">
                <div class="progress-bar bg-primary" role="progressbar" style="width: 40%" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100">40%</div>
              </div>
            </div>
          </div>
        </div>
        <!-- Food Orders -->
        <div class="col-md-12">
          <div class="ms-panel">
            <div class="ms-panel-header">
              <h6>سفارشات پرطرفدار</h6>
            </div>
            <div class="ms-panel-body">
              <div class="row">

                <div class="col-xl-3 col-lg-6 col-md-6 col-sm-6">
                  <div class="ms-card no-margin">
                    <div class="ms-card-img">
                      <img src="assets/img/costic/food-5.jpg" alt="card_img">
                    </div>
                    <div class="ms-card-body">
                      <div class="ms-card-heading-title">
                        <h6>برگر ذغالی</h6>
                        <span class="green-text"><strong>50000 تومان</strong></span>
                      </div>

                      <div class="ms-card-heading-title">
                        <p>سفارشات<span class="red-text">15</span></p>
                        <p>درآمد<span class="red-text">50000 تومان</span></p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-xl-3 col-lg-6 col-md-6 col-sm-6">
                  <div class="ms-card no-margin">
                    <div class="ms-card-img">
                      <img src="assets/img/costic/food-2.jpg" alt="card_img">
                    </div>
                    <div class="ms-card-body">
                      <div class="ms-card-heading-title">
                        <h6>پنکیک</h6>
                        <span class="green-text"><strong>10000 تومان</strong></span>
                      </div>

                      <div class="ms-card-heading-title">
                        <p>سفارشات<span class="red-text">75</span></p>
                        <p>درآمد<span class="red-text">50000 تومان</span></p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-xl-3 col-lg-6 col-md-6 col-sm-6">
                  <div class="ms-card no-margin">
                    <div class="ms-card-img">
                      <img src="assets/img/costic/food-4.jpg" alt="card_img">
                    </div>
                    <div class="ms-card-body">
                      <div class="ms-card-heading-title">
                        <h6>چیزبرگر</h6>
                        <span class="green-text"><strong>50000 تومان</strong></span>
                      </div>

                      <div class="ms-card-heading-title">
                        <p>سفارشات<span class="red-text">85</span></p>
                        <p>درآمد<span class="red-text">50000 تومان</span></p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-xl-3 col-lg-6 col-md-6 col-sm-6">
                  <div class="ms-card no-margin">
                    <div class="ms-card-img">
                      <img src="assets/img/costic/food-3.jpg" alt="card_img">
                    </div>
                    <div class="ms-card-body">
                      <div class="ms-card-heading-title">
                        <h6>سالاد سزار</h6>
                        <span class="green-text"><strong>50000 تومان</strong></span>
                      </div>
                      <div class="ms-card-heading-title">
                        <p>سفارشات<span class="red-text">175</span></p>
                        <p>درآمد<span class="red-text">50000 تومان</span></p>
                      </div>
                    </div>
                  </div>
                </div>

              </div>
            </div>
          </div>
        </div>
        <!-- END/Food Orders -->
        <!-- Recent Orders Requested -->
        <!--<div class="col-xl-7 col-md-12">
          <div class="ms-panel ms-panel-fh">
            <div class="ms-panel-header">
              <div class="d-flex justify-content-between">
                <div class="ms-header-text">
                  <h6>نمودار زمانی سفارش</h6>
                </div>
              </div>

            </div>
            <div class="ms-panel-body pt-0">
              <div class="d-flex justify-content-between ms-graph-meta">
                <ul class="ms-list-flex mt-3 mb-5">
                  <li>
                    <span> سفارشات کلی</span>
                    <h3 class="ms-count">703,49</h3>
                  </li>
                  <li>
                    <span> سفارشات جدید</span>
                    <h3 class="ms-count">95,038</h3>
                  </li>
                  <li>
                    <span> سفارشات تکرارشونده</span>
                    <h3 class="ms-count">28,387</h3>
                  </li>
                  <li>
                    <span> سفارشات لغو شده</span>
                    <h3 class="ms-count">260</h3>
                  </li>
                </ul>
              </div>
              <canvas id="youtube-subscribers"></canvas>
            </div>
          </div>
        </div> -->

        <!-- Favourite Products -->
        <!--<div class="col-xl-5 col-md-12">
          <div class="ms-panel ms-widget ms-crypto-widget">
            <div class="ms-panel-header">
              <h6>نمودار محبوبیت</h6>
            </div>
            <div class="ms-panel-body p-0">
              <ul class="nav nav-tabs nav-justified has-gap px-4 pt-4" role="tablist">
                <li role="presentation" class="fs-12"><a href="#btc" aria-controls="btc" class="active show" role="tab" data-toggle="tab"> شنبه </a></li>
                <li role="presentation" class="fs-12"><a href="#xrp" aria-controls="xrp" role="tab" data-toggle="tab"> یکشنبه </a></li>
                <li role="presentation" class="fs-12"><a href="#ltc" aria-controls="ltc" role="tab" data-toggle="tab"> دوشنبه </a></li>
                <li role="presentation" class="fs-12"><a href="#eth" aria-controls="eth" role="tab" data-toggle="tab"> سه شنبه </a></li>
                <li role="presentation" class="fs-12"><a href="#zec" aria-controls="zec" role="tab" data-toggle="tab"> چهارشنبه </a></li>
              </ul>
              <div class="tab-content">
                <div role="tabpanel" class="tab-pane active show fade in" id="btc">
                  <div class="table-responsive">
                    <table class="table table-hover thead-light">
                      <thead>
                        <tr>
                          <th scope="col">نام رستوران </th>
                          <th scope="col">امتیاز</th>
                          <th scope="col">سفارشات</th>
                          <th scope="col">رشد</th>
                        </tr>
                      </thead>
                      <tbody>
                        <tr>
                          <td>خانه همبرگر</td>
                          <td>8528</td>
                          <td class="ms-text-success">+17.24%</td>
                          <td>7.65%</td>
                        </tr>
                        <tr>
                          <td>رستوران لذیذ</td>
                          <td>4867</td>
                          <td class="ms-text-danger">-12.24%</td>
                          <td>9.12%</td>
                        </tr>
                        <tr>
                          <td>خوشمزه‌جات</td>
                          <td>7538</td>
                          <td class="ms-text-success">+32.04%</td>
                          <td>14.29%</td>
                        </tr>
                        <tr>
                          <td>مزه‌سرا</td>
                          <td>1614</td>
                          <td class="ms-text-danger">-20.75%</td>
                          <td>12.25%</td>
                        </tr>
                        <tr>
                          <td>لمیز</td>
                          <td>7538</td>
                          <td class="ms-text-success">+32.04%</td>
                          <td>14.29%</td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </div>
                <div role="tabpanel" class="tab-pane fade" id="xrp">
                  <div class="table-responsive">
                    <table class="table table-hover thead-light">
                      <thead>
                        <tr>
                          <th scope="col">نام رستوران </th>
                          <th scope="col">امتیاز</th>
                          <th scope="col">سفارشات</th>
                          <th scope="col">رشد</th>
                        </tr>
                      </thead>
                      <tbody>
                        <tr>
                         <td>خانه همبرگر</td>
                          <td>8528</td>
                          <td class="ms-text-success">+17.24%</td>
                          <td>7.65%</td>
                        </tr>
                        <tr>
                          <td>رستوران لذیذ</td>
                          <td>4867</td>
                          <td class="ms-text-danger">-12.24%</td>
                          <td>9.12%</td>
                        </tr>
                        <tr>
                           <td>خوشمزه‌جات</td>
                          <td>7538</td>
                          <td class="ms-text-success">+32.04%</td>
                          <td>14.29%</td>
                        </tr>
                        <tr>
                          <td>مزه‌سرا</td>
                          <td>1614</td>
                          <td class="ms-text-danger">-20.75%</td>
                          <td>12.25%</td>
                        </tr>
                        <tr>
                           <td>لمیز</td>
                          <td>7538</td>
                          <td class="ms-text-success">+32.04%</td>
                          <td>14.29%</td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </div>
                <div role="tabpanel" class="tab-pane fade" id="ltc">
                  <div class="table-responsive">
                    <table class="table table-hover thead-light">
                      <thead>
                        <tr>
                          <th scope="col">نام رستوران </th>
                          <th scope="col">امتیاز</th>
                          <th scope="col">سفارشات</th>
                          <th scope="col">رشد</th>
                        </tr>
                      </thead>
                      <tbody>
                        <tr>
                         <td>خانه همبرگر</td>
                          <td>8528</td>
                          <td class="ms-text-success">+17.24%</td>
                          <td>7.65%</td>
                        </tr>
                        <tr>
                          <td>رستوران لذیذ</td>
                          <td>4867</td>
                          <td class="ms-text-danger">-12.24%</td>
                          <td>9.12%</td>
                        </tr>
                        <tr>
                           <td>خوشمزه‌جات</td>
                          <td>7538</td>
                          <td class="ms-text-success">+32.04%</td>
                          <td>14.29%</td>
                        </tr>
                        <tr>
                          <td>مزه‌سرا</td>
                          <td>1614</td>
                          <td class="ms-text-danger">-20.75%</td>
                          <td>12.25%</td>
                        </tr>
                        <tr>
                           <td>لمیز</td>
                          <td>7538</td>
                          <td class="ms-text-success">+32.04%</td>
                          <td>14.29%</td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </div>
                <div role="tabpanel" class="tab-pane fade" id="eth">
                  <div class="table-responsive">
                    <table class="table table-hover thead-light">
                      <thead>
                        <tr>
                          <th scope="col">نام رستوران </th>
                          <th scope="col">امتیاز</th>
                          <th scope="col">سفارشات</th>
                          <th scope="col">رشد</th>
                        </tr>
                      </thead>
                      <tbody>
                        <tr>
                         <td>خانه همبرگر</td>
                          <td>8528</td>
                          <td class="ms-text-success">+17.24%</td>
                          <td>7.65%</td>
                        </tr>
                        <tr>
                          <td>رستوران لذیذ</td>
                          <td>4867</td>
                          <td class="ms-text-danger">-12.24%</td>
                          <td>9.12%</td>
                        </tr>
                        <tr>
                           <td>خوشمزه‌جات</td>
                          <td>7538</td>
                          <td class="ms-text-success">+32.04%</td>
                          <td>14.29%</td>
                        </tr>
                        <tr>
                          <td>مزه‌سرا</td>
                          <td>1614</td>
                          <td class="ms-text-danger">-20.75%</td>
                          <td>12.25%</td>
                        </tr>
                        <tr>
                           <td>لمیز</td>
                          <td>7538</td>
                          <td class="ms-text-success">+32.04%</td>
                          <td>14.29%</td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </div>
                <div role="tabpanel" class="tab-pane fade" id="zec">
                  <div class="table-responsive">
                    <table class="table table-hover thead-light">
                      <thead>
                        <tr>
                          <th scope="col">نام رستوران </th>
                          <th scope="col">امتیاز</th>
                          <th scope="col">سفارشات</th>
                          <th scope="col">رشد</th>
                        </tr>
                      </thead>
                      <tbody>
                        <tr>
                         <td>خانه همبرگر</td>
                          <td>8528</td>
                          <td class="ms-text-success">+17.24%</td>
                          <td>7.65%</td>
                        </tr>
                        <tr>
                          <td>رستوران لذیذ</td>
                          <td>4867</td>
                          <td class="ms-text-danger">-12.24%</td>
                          <td>9.12%</td>
                        </tr>
                        <tr>
                           <td>خوشمزه‌جات</td>
                          <td>7538</td>
                          <td class="ms-text-success">+32.04%</td>
                          <td>14.29%</td>
                        </tr>
                        <tr>
                          <td>مزه‌سرا</td>
                          <td>1614</td>
                          <td class="ms-text-danger">-20.75%</td>
                          <td>12.25%</td>
                        </tr>
                        <tr>
                           <td>لمیز</td>
                          <td>7538</td>
                          <td class="ms-text-success">+32.04%</td>
                          <td>14.29%</td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </div>
              </div>

            </div>
          </div> -->
          <!-- Favourite Products -->
          <!-- Total Earnings -->
          <!--<div class="ms-panel">
            <div class="ms-panel-header">
              <h6>درآمد کلی</h6>
            </div>
            <div class="ms-panel-body p-0">
              <div class="ms-quick-stats">
                <div class="ms-stats-grid">
                  <i class="fa fa-star"></i>
                  <p class="ms-text-dark">20000 تومان</p>
                  <span>امروز</span>
                </div>
                <div class="ms-stats-grid">
                  <i class="fa fa-university"></i>
                  <p class="ms-text-dark">30000 تومان</p>
                  <span>دیروز</span>
                </div>
              </div>
            </div>
          </div>
        </div> -->
        <!-- Total Earnings -->
        <!-- Recent Placed Orders< -->
        <div class="col-12">
          <div class="ms-panel">
            <div class="ms-panel-header">
              <h6>آخرین مکان های سفارش</h6>
            </div>
            <div class="ms-panel-body">
              <div class="table-responsive">
                <table class="table table-hover thead-primary">
                  <thead>
                    <tr>
                      <th scope="col">شماره سفارش</th>
                      <th scope="col">نام سفارش</th>
                      <th scope="col">نام مشتری</th>
                      <th scope="col">مکان</th>
                      <th scope="col">وضعیت سفارش</th>
                      <th scope="col">زمان تحویل</th>
                      <th scope="col">قیمت</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <th scope="row">1</th>
                      <td>مرغ سوخاری</td>
                      <td>صنم صفایی</td>
                      <td>شهر جدید</td>
                      <td><span class="badge badge-primary">در حال انتظار</span>
                      </td>
                      <td>10:05</td>
                      <td>20000 تومان</td>
                    </tr>
                    <tr>
                      <th scope="row">2</th>
                      <td>پیتزا مخصوص</td>
                      <td>علی احمدی</td>
                      <td>خیابان بهشت</td>
                      <td><span class="badge badge-dark">لغو شده</span>
                      </td>
                      <td>14:05</td>
                      <td>150000 تومان</td>
                    </tr>
                    <tr>
                      <th scope="row">3</th>
                      <td>چیکن استریپس</td>
                      <td>احمد محمدی</td>
                      <td>خیابان ارغوان</td>
                      <td><span class="badge badge-success">تحویل داده شده</span>
                      </td>
                      <td>12:05</td>
                      <td>190000 تومان</td>
                    </tr>
                    <tr>
                      <th scope="row">4</th>
                      <td>ماهی پلو </td>
                      <td>فاطمه گودرزی</td>
                      <td>خیابان 15 خرداد</td>
                      <td><span class="badge badge-success">تحویل داده شده</span>
                      </td>
                      <td>12:05</td>
                      <td>18000 تومان</td>
                    </tr>
                    <tr>
                      <th scope="row">5</th>
                      <td>ساندویچ مخصوص</td>
                      <td>سارا موحدی</td>
                      <td>خیابان سعدی</td>
                      <td><span class="badge badge-success">تحویل داده شده</span>
                      </td>
                      <td>12:05</td>
                      <td>20000 تومان</td>
                    </tr>
                    <tr>
                      <th scope="row">6</th>
                      <td>ساندویچ مرغ</td>
                      <td>پدرام گلنوش</td>
                      <td>خیابان بهشت</td>
                      <td><span class="badge badge-primary">در حال انتظار</span>
                      </td>
                      <td>12:05</td>
                      <td>150000 تومان </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
        <!-- Recent Orders< -->

        <div class="col-md-12">
          <div class="ms-panel">
            <div class="ms-panel-header">
              <h6> آشپزها </h6>

            </div>
            <div class="ms-panel-body">
              <div class="row">
                <div class="col-lg-4 col-md-6 col-sm-6">
                  <div class="ms-card no-margin">
                    <div class="ms-card-body">
                      <div class="media fs-14">
                        <div class="mr-2 align-self-center">
                          <img src="assets/img/costic/customer-1.jpg" class="ms-img-round" alt="people">
                        </div>
                        <div class="media-body">
                          <h6> محمد علی زاده </h6>
                          <div class="dropdown float-right">
                            <a href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                              <i class="material-icons">more_vert</i>
                            </a>
                            <ul class="dropdown-menu dropdown-menu-right">
                              <li class="ms-dropdown-list">
                                <a class="media p-2" href="#">
                                  <div class="media-body">
                                    <span>فروش‌ها</span>
                                  </div>
                                </a>
                                <a class="media p-2" href="#">
                                  <div class="media-body">
                                    <span>جزییات</span>
                                  </div>
                                </a>
                                <a class="media p-2" href="#">
                                  <div class="media-body">
                                    <span>حذف</span>
                                  </div>
                                </a>
                              </li>
                            </ul>
                          </div>
                          <p class="fs-12 my-1 text-disabled">30 ثانیه قبل</p>
                        </div>

                      </div>
                      <ul class="ms-star-rating rating-fill rating-circle ratings-new">
                        <li class="ms-rating-item"> <i class="material-icons">star</i> </li>
                        <li class="ms-rating-item rated"> <i class="material-icons">star</i> </li>
                        <li class="ms-rating-item rated"> <i class="material-icons">star</i> </li>
                        <li class="ms-rating-item rated"> <i class="material-icons">star</i> </li>
                        <li class="ms-rating-item rated"> <i class="material-icons">star</i> </li>
                      </ul>
                      <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.</p>
                    </div>
                    <div class="ms-card-img">
                      <img src="assets/img/costic/food-1.jpg" alt="card_img">
                    </div>
                    <div class="ms-card-footer text-disabled d-flex">
                      <div class="ms-card-options">
                        <i class="material-icons">favorite</i> 982
                      </div>
                      <div class="ms-card-options">
                        <i class="material-icons">comment</i> 785
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-6">
                  <div class="ms-card no-margin">
                    <div class="ms-card-body">
                      <div class="media fs-14">
                        <div class="mr-2 align-self-center">
                          <img src="assets/img/costic/customer-2.jpg" class="ms-img-round" alt="people">
                        </div>
                        <div class="media-body">
                          <h6>شهریار آزاده</h6>
                          <div class="dropdown float-right">
                            <a href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                              <i class="material-icons">more_vert</i>
                            </a>
                            <ul class="dropdown-menu dropdown-menu-right">
                              <li class="ms-dropdown-list">
                                <a class="media p-2" href="#">
                                  <div class="media-body">
                                    <span>فروش‌ها</span>
                                  </div>
                                </a>
                                <a class="media p-2" href="#">
                                  <div class="media-body">
                                    <span>جزییات</span>
                                  </div>
                                </a>
                                <a class="media p-2" href="#">
                                  <div class="media-body">
                                    <span>حذف</span>
                                  </div>
                                </a>
                              </li>
                            </ul>
                          </div>
                          <p class="fs-12 my-1 text-disabled">30 ثانیه قبل</p>
                        </div>

                      </div>
                      <ul class="ms-star-rating rating-fill rating-circle ratings-new">
                        <li class="ms-rating-item"> <i class="material-icons">star</i> </li>
                        <li class="ms-rating-item rated"> <i class="material-icons">star</i> </li>
                        <li class="ms-rating-item rated"> <i class="material-icons">star</i> </li>
                        <li class="ms-rating-item rated"> <i class="material-icons">star</i> </li>
                        <li class="ms-rating-item rated"> <i class="material-icons">star</i> </li>
                      </ul>
                      <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.</p>
                    </div>
                    <div class="ms-card-img">
                      <img src="assets/img/costic/food-2.jpg" alt="card_img">
                    </div>
                    <div class="ms-card-footer text-disabled d-flex">
                      <div class="ms-card-options">
                        <i class="material-icons">favorite</i> 982
                      </div>
                      <div class="ms-card-options">
                        <i class="material-icons">comment</i> 785
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-6">
                  <div class="ms-card no-margin">
                    <div class="ms-card-body">
                      <div class="media fs-14">
                        <div class="mr-2 align-self-center">
                          <img src="assets/img/costic/customer-6.jpg" class="ms-img-round" alt="people">
                        </div>
                        <div class="media-body">
                          <h6> اقدس اقدسیان  </h6>
                          <div class="dropdown float-right">
                            <a href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                              <i class="material-icons">more_vert</i>
                            </a>
                            <ul class="dropdown-menu dropdown-menu-right">
                              <li class="ms-dropdown-list">
                                <a class="media p-2" href="#">
                                  <div class="media-body">
                                    <span>فروش‌ها</span>
                                  </div>
                                </a>
                                <a class="media p-2" href="#">
                                  <div class="media-body">
                                    <span>جزییات</span>
                                  </div>
                                </a>
                                <a class="media p-2" href="#">
                                  <div class="media-body">
                                    <span>حذف</span>
                                  </div>
                                </a>
                              </li>
                            </ul>
                          </div>
                          <p class="fs-12 my-1 text-disabled">30 ثانیه قبل</p>
                        </div>

                      </div>
                      <ul class="ms-star-rating rating-fill rating-circle ratings-new">
                        <li class="ms-rating-item"> <i class="material-icons">star</i> </li>
                        <li class="ms-rating-item rated"> <i class="material-icons">star</i> </li>
                        <li class="ms-rating-item rated"> <i class="material-icons">star</i> </li>
                        <li class="ms-rating-item rated"> <i class="material-icons">star</i> </li>
                        <li class="ms-rating-item rated"> <i class="material-icons">star</i> </li>
                      </ul>
                      <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.</p>
                    </div>
                    <div class="ms-card-img">
                      <img src="assets/img/costic/food-3.jpg" alt="card_img">
                    </div>
                    <div class="ms-card-footer text-disabled d-flex">
                      <div class="ms-card-options">
                        <i class="material-icons">favorite</i> 982
                      </div>
                      <div class="ms-card-options">
                        <i class="material-icons">comment</i> 785
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!-- Recent Support Tickets -->

        <!-- Recent Support Tickets -->
        <!-- client chat -->
        
      <!-- client chat -->
      </div>
    </div>
  </main>
  <!-- MODALS -->
  <!-- Quick bar -->
  <aside id="ms-quick-bar" class="ms-quick-bar fixed ms-d-block-lg">

    <ul class="nav nav-tabs ms-quick-bar-list" role="tablist">

      <li class="ms-quick-bar-item ms-has-qa" role="presentation" data-toggle="tooltip" data-placement="left" title="لیست کارها" data-title="لیست کارها">
        <a href="#qa-toDo" aria-controls="qa-toDo" role="tab" data-toggle="tab">
          <i class="flaticon-list"></i>

        </a>
      </li>
      <li class="ms-quick-bar-item ms-has-qa" role="presentation" data-toggle="tooltip" data-placement="left" title="یادآور" data-title="یادآور">
        <a href="#qa-reminder" aria-controls="qa-reminder" role="tab" data-toggle="tab">
          <i class="flaticon-bell"></i>

        </a>
      </li>
      <li class="ms-quick-bar-item ms-has-qa" role="presentation" data-toggle="tooltip" data-placement="left" title="یادداشت کردن" data-title="یادداشت ها">
        <a href="#qa-notes" aria-controls="qa-notes" role="tab" data-toggle="tab">
          <i class="flaticon-pencil"></i>

        </a>
      </li>
      <li class="ms-quick-bar-item ms-has-qa" role="presentation" data-toggle="tooltip" data-placement="left" title="دعوت از دوستان" data-title="دعوت از دوستان">
        <a href="#qa-invite" aria-controls="qa-invite" role="tab" data-toggle="tab">
          <i class="flaticon-share-1"></i>

        </a>
      </li>
      <li class="ms-quick-bar-item ms-has-qa" role="presentation" data-toggle="tooltip" data-placement="left" title="تنظیمات" data-title="تنظیمات">
        <a href="#qa-settings" aria-controls="qa-settings" role="tab" data-toggle="tab">
          <i class="flaticon-gear"></i>

        </a>
      </li>
    </ul>
    <div class="ms-configure-qa" data-toggle="tooltip" data-placement="left" title="دسترسی سریع">

      <a href="#">
        <i class="flaticon-hammer"></i>

      </a>

    </div>

    <!-- Quick bar Content -->
    <div class="ms-quick-bar-content">

      <div class="ms-quick-bar-header clearfix">
        <h5 class="ms-quick-bar-title float-left">عنوان</h5>
        <button type="button" class="close ms-toggler" data-target="#ms-quick-bar" data-toggle="hideQuickBar" aria-label="Close"><span aria-hidden="true">&times;</span></button>
      </div>

      <div class="ms-quick-bar-body tab-content">



        <div role="tabpanel" class="tab-pane" id="qa-toDo">
          <div class="ms-quickbar-container ms-todo-list-container ms-scrollable">

            <form class="ms-add-task-block">
              <div class="form-group mx-3 mt-0  fs-14 clearfix">
                <input type="text" class="form-control fs-14 float-left" id="task-block" name="todo-block" placeholder="افزودن کار" value="">
                <button type="submit" class="ms-btn-icon bg-primary float-right"><i class="material-icons text-disabled">add</i></button>
              </div>
            </form>

            <ul class="ms-todo-list">
              <li class="ms-card ms-qa-card ms-deletable">

                <div class="ms-card-header clearfix">
                  <h6 class="ms-card-title">عنوان کار</h6>
                  <button data-toggle="tooltip" data-placement="left" title="افزودن کار" class="ms-add-task-to-block ms-btn-icon float-right"> <i class="material-icons text-disabled">add</i> </button>
                </div>

                <div class="ms-card-body">
                  <ul class="ms-list ms-task-block">
                    <li class="ms-list-item ms-to-do-task ms-deletable">
                      <label class="ms-checkbox-wrap ms-todo-complete">
                        <input type="checkbox" value="">
                        <i class="ms-checkbox-check"></i>
                      </label>
                      <span>کار مورد نظر</span>
                      <button type="submit" class="close"><i class="flaticon-trash ms-delete-trigger"> </i></button>
                    </li>
                    <li class="ms-list-item ms-to-do-task ms-deletable">
                      <label class="ms-checkbox-wrap ms-todo-complete">
                        <input type="checkbox" value="">
                        <i class="ms-checkbox-check"></i>
                      </label>
                      <span>کار مورد نظر</span>
                      <button type="submit" class="close"><i class="flaticon-trash ms-delete-trigger"> </i></button>
                    </li>
                  </ul>
                </div>

                <div class="ms-card-footer clearfix">
                  <a href="#" class="text-disabled mr-2"> <i class="flaticon-archive"> </i> آرشیو </a>
                  <a href="#" class="text-disabled  ms-delete-trigger float-right"> <i class="flaticon-trash"> </i> حذف</a>
                </div>

              </li>
            </ul>

          </div>
        </div>

        <div role="tabpanel" class="tab-pane" id="qa-reminder">
          <div class="ms-quickbar-container ms-reminders">

            <ul class="ms-qa-options">
              <li> <a href="#" data-toggle="modal" data-target="#reminder-modal"> <i class="flaticon-bell"></i> یادآور جدید</a> </li>
            </ul>

            <div class="ms-quickbar-container ms-scrollable">

              <div class="ms-card ms-qa-card ms-deletable">
                <div class="ms-card-body">
                  <p> جلسه هماهنگی پروژه </p>
                  <span class="text-disabled fs-12"><i class="material-icons fs-14">access_time</i> امروز ، 3:45 بعد از ظهر</span>
                </div>
                <div class="ms-card-footer clearfix">

                  <div class="ms-note-editor float-right">
                    <a href="#" class="text-disabled mr-2" data-toggle="modal" data-target="#reminder-modal"> <i class="flaticon-pencil"> </i> ویرایش</a>
                    <a href="#" class="text-disabled  ms-delete-trigger"> <i class="flaticon-trash"> </i> حذف</a>
                  </div>

                </div>
              </div>
              <div class="ms-card ms-qa-card ms-deletable">
                <div class="ms-card-body">
                  <p> شروع کار روی ورژن دوم پروژه </p>
                  <span class="text-disabled fs-12"><i class="material-icons fs-14">access_time</i> فردا ، 12:00 بعد از ظهر</span>
                </div>
                <div class="ms-card-footer clearfix">

                  <div class="ms-note-editor float-right">
                    <a href="#" class="text-disabled mr-2" data-toggle="modal" data-target="#reminder-modal"> <i class="flaticon-pencil"> </i> ویرایش</a>
                    <a href="#" class="text-disabled  ms-delete-trigger"> <i class="flaticon-trash"> </i> حذف</a>
                  </div>

                </div>
              </div>

            </div>

          </div>
        </div>

        <div role="tabpanel" class="tab-pane" id="qa-notes">

          <ul class="ms-qa-options">
            <li> <a href="#" data-toggle="modal" data-target="#notes-modal"> <i class="flaticon-sticky-note"></i> یادداشت جدید</a> </li>
            <li> <a href="#"> <i class="flaticon-excel"></i> تبدیل به اکسل </a> </li>
          </ul>

          <div class="ms-quickbar-container ms-scrollable">

            <div class="ms-card ms-qa-card ms-deletable">
              <div class="ms-card-header">
                <h6 class="ms-card-title">جلسه هماهنگی با طراحان</h6>
              </div>
              <div class="ms-card-body">
                <p>
                  لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است 
                </p>
                <ul class="ms-note-members clearfix mb-0">
                  <li class="ms-deletable"> <img src="assets/img/people/people-3.jpg" alt="member"> </li>
                  <li class="ms-deletable"> <img src="assets/img/people/people-5.jpg" alt="member"> </li>
                </ul>
              </div>
              <div class="ms-card-footer clearfix">

                <div class="dropdown float-left">
                  <a href="#" class="text-disabled" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <i class="flaticon-share-1"></i> اشتراک‌گذاری
                  </a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-menu-header">
                      <h6 class="dropdown-header ms-inline m-0"><span class="text-disabled">اشتراک با</span></h6>
                    </li>
                    <li class="dropdown-divider"></li>
                    <li class="ms-scrollable ms-dropdown-list ms-members-list">
                      <a class="media p-2" href="#">
                        <div class="mr-2 align-self-center">
                          <img src="assets/img/people/people-10.jpg" class="ms-img-round" alt="people">
                        </div>
                        <div class="media-body">
                          <span>بهمن صادقی</span>
                        </div>
                      </a>
                      <a class="media p-2" href="#">
                        <div class="mr-2 align-self-center">
                          <img src="assets/img/people/people-9.jpg" class="ms-img-round" alt="people">
                        </div>
                        <div class="media-body">
                          <span>علی احمدی</span>
                        </div>
                      </a>
                      <a class="media p-2" href="#">
                        <div class="mr-2 align-self-center">
                          <img src="assets/img/people/people-7.jpg" class="ms-img-round" alt="people">
                        </div>
                        <div class="media-body">
                          <span>صنم صفایی</span>
                        </div>
                      </a>
                    </li>
                  </ul>
                </div>
                <div class="ms-note-editor float-right">
                  <a href="#" class="text-disabled mr-2" data-toggle="modal" data-target="#notes-modal"> <i class="flaticon-pencil"> </i> ویرایش</a>
                  <a href="#" class="text-disabled  ms-delete-trigger"> <i class="flaticon-trash"> </i> حذف</a>
                </div>

              </div>
            </div>

            <div class="ms-card ms-qa-card ms-deletable">
              <div class="ms-card-header">
                <h6 class="ms-card-title">انجام یونیت تست ها</h6>
              </div>
              <div class="ms-card-body">
                <p>
                  لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است 
                </p>
                <ul class="ms-note-members clearfix mb-0">
                  <li class="ms-deletable"> <img src="assets/img/people/people-9.jpg" alt="member"> </li>
                </ul>
              </div>
              <div class="ms-card-footer clearfix">

                <div class="dropdown float-left">
                  <a href="#" class="text-disabled" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <i class="flaticon-share-1"></i> اشتراک‌گذاری
                  </a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-menu-header">
                      <h6 class="dropdown-header ms-inline m-0"><span class="text-disabled">اشتراک با</span></h6>
                    </li>
                    <li class="dropdown-divider"></li>
                    <li class="ms-scrollable ms-dropdown-list ms-members-list">
                      <a class="media p-2" href="#">
                        <div class="mr-2 align-self-center">
                          <img src="assets/img/people/people-10.jpg" class="ms-img-round" alt="people">
                        </div>
                        <div class="media-body">
                          <span>بهمن صادقی</span>
                        </div>
                      </a>
                      <a class="media p-2" href="#">
                        <div class="mr-2 align-self-center">
                          <img src="assets/img/people/people-9.jpg" class="ms-img-round" alt="people">
                        </div>
                        <div class="media-body">
                          <span>علی احمدی</span>
                        </div>
                      </a>
                      <a class="media p-2" href="#">
                        <div class="mr-2 align-self-center">
                          <img src="assets/img/people/people-7.jpg" class="ms-img-round" alt="people">
                        </div>
                        <div class="media-body">
                          <span>صنم صفایی</span>
                        </div>
                      </a>
                    </li>
                  </ul>
                </div>
                <div class="ms-note-editor float-right">
                  <a href="#" class="text-disabled mr-2" data-toggle="modal" data-target="#notes-modal"> <i class="flaticon-pencil"> </i> ویرایش</a>
                  <a href="#" class="text-disabled  ms-delete-trigger"> <i class="flaticon-trash"> </i> حذف</a>
                </div>

              </div>
            </div>

          </div>

        </div>

        <div role="tabpanel" class="tab-pane" id="qa-invite">

          <div class="ms-quickbar-container text-center ms-invite-member">
            <i class="flaticon-network"></i>
            <p>دعوت اعضای گروه</p>
            <form>
              <div class="ms-form-group">
                <input type="text" placeholder="ایمیل" class="form-control" name="ایمیل" value="">
              </div>
              <div class="ms-form-group">
                <button type="submit" name="invite-member" class="btn btn-primary w-100">دعوت کردن</button>
              </div>
            </form>
          </div>

        </div>

        <div role="tabpanel" class="tab-pane" id="qa-settings">

          <div class="ms-quickbar-container text-center ms-invite-member">
            <div class="row">
              <div class="col-md-12 text-left mb-5">
                <h4 class="section-title bold">سفارشی سازی</h4>
                <div>
                  <label class="ms-switch">
                    <input type="checkbox" id="dark-mode">
                    <span class="ms-switch-slider round"></span>
                  </label>
                  <span>زمینه تیره </span>
                </div>
                <div>
                  <label class="ms-switch">
                    <input type="checkbox" id="remove-quickbar">
                    <span class="ms-switch-slider round"></span>
                  </label>
                  <span> حذف نوار </span>
                </div>
              </div>
              <div class="col-md-12 text-left">
                <h4 class="section-title bold">شرتکات کیبرد</h4>
                <p class="ms-directions mb-0"><code>Esc</code> بستن نوار</p>
                <p class="ms-directions mb-0"><code>Alt + (1 -&gt; 6)</code> باز کردن نوار</p>
                <p class="ms-directions mb-0"><code>Alt + Q</code> فعالسازی کانفیگ بار</p>

              </div>
            </div>
          </div>

        </div>

      </div>

    </div>
  </aside>
  <!-- Reminder Modal -->
  <div class="modal fade" id="reminder-modal" tabindex="-1" role="dialog" aria-labelledby="reminder-modal">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header bg-secondary">
          <h5 class="modal-title has-icon text-white"> یادآور جدید</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span>
          </button>
        </div>
        <form>
          <div class="modal-body">
            <div class="ms-form-group">
              <label>یادآور درباره</label>
              <textarea class="form-control" name="reminder"></textarea>
            </div>
            <div class="ms-form-group"> <span class="ms-option-name fs-14">تکرار روزانه</span>
              <label class="ms-switch float-right">
                <input type="checkbox"> <span class="ms-switch-slider round"></span>
              </label>
            </div>
            <div class="row">
              <div class="col-md-6">
                <div class="ms-form-group">
                  <input type="text" class="form-control datepicker" name="reminder-date" value="" />
                </div>
              </div>
              <div class="col-md-6">
                <div class="ms-form-group">
                  <select class="form-control" name="reminder-time">
                    <option value="">12:00بعد از ظهر</option>
                    <option value="">1:00بعد از ظهر</option>
                    <option value="">2:00بعد از ظهر</option>
                    <option value="">3:00بعد از ظهر</option>
                    <option value="">4:00بعد از ظهر</option>
                  </select>
                </div>
              </div>
            </div>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-light" data-dismiss="modal">بستن</button>
            <button type="button" class="btn btn-secondary shadow-none" data-dismiss="modal">افزودن یادآور</button>
          </div>
        </form>
      </div>
    </div>
  </div>
  <!-- Notes Modal -->
  <div class="modal fade" id="notes-modal" tabindex="-1" role="dialog" aria-labelledby="notes-modal">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header bg-secondary">
          <h5 class="modal-title has-icon text-white" id="NoteModal">یادداشت جدید</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span>
          </button>
        </div>
        <form>
          <div class="modal-body">
            <div class="ms-form-group">
              <label>عنوان یادداشت</label>
              <input type="text" class="form-control" name="note-title" value="">
            </div>
            <div class="ms-form-group">
              <label>توضیحات</label>
              <textarea class="form-control" name="note-description"></textarea>
            </div>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-light" data-dismiss="modal">بستن</button>
            <button type="button" class="btn btn-secondary shadow-none" data-dismiss="modal">افزودن یادداشت</button>
          </div>
        </form>
      </div>
    </div>
  </div>
  <!-- SCRIPTS -->
  <!-- Global Required Scripts Start -->
  <script src="assets/js/jquery-3.3.1.min.js"></script>
  <script src="assets/js/popper.min.js"></script>
  <script src="assets/js/bootstrap.min.js"></script>
  <script src="assets/js/perfect-scrollbar.js">
  </script>
  <script src="assets/js/jquery-ui.min.js">
  </script>
  <!-- Global Required Scripts End -->
  <!-- Page Specific Scripts Start -->

  <script src="assets/js/Chart.bundle.min.js">
  </script>
  <script src="assets/js/widgets.js"> </script>
  <script src="assets/js/clients.js"> </script>
  <script src="assets/js/Chart.Financial.js"> </script>
  <script src="assets/js/d3.v3.min.js">
  </script>
  <script src="assets/js/topojson.v1.min.js">
  </script>
  <script src="assets/js/datatables.min.js">
  </script>
  <script src="assets/js/data-tables.js">
  </script>
  <!-- Page Specific Scripts Finish -->
  <!-- Costic core JavaScript -->
  <script src="assets/js/framework.js"></script>
  <!-- Settings -->
  <script src="assets/js/settings.js"></script>
</body>


<!-- Mirrored from slidesigma.com/themes/html/costic/index.html by HTTrack Website Copier/3.x [XR&CO'2014], Mon, 27 Jan 2020 10:28:07 GMT -->
</html>
